format = 1
pkgname = auto-multiple-choice
pkgbase = auto-multiple-choice
pkgver = 1.4.0-3
pkgarch = arm
pkgbuild_sha256sum = 4ee8e985e185ae599a7d5cda4e6277936a3f9d1377a3705e32dc64d932ee18c7
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
builddate = 1554731246
builddir = /build
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = acl-2.2.53-1-arm
installed = adobe-source-code-pro-fonts-2.030ro+1.050it-5-any
installed = adwaita-icon-theme-3.32.0-1-any
installed = alsa-lib-1.1.8-1-arm
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20171227-3-arm
installed = at-spi2-atk-2.32.0-1-arm
installed = at-spi2-core-2.32.0-1-arm
installed = atk-2.32-1-arm
installed = attr-2.4.48-1-arm
installed = audit-2.8.4-3-arm
installed = autoconf-2.69-5-any
installed = automake-1.16.1-1-any
installed = avahi-0.7+18+g1b5f401-1-arm
installed = bash-5.0.002-1-arm
installed = binutils-2.31.1-4-arm
installed = bison-3.3.2-1-arm
installed = blas-3.8.0-2-arm
installed = bzip2-1.0.6-8-arm
installed = ca-certificates-20181109-1-any
installed = ca-certificates-mozilla-3.43-1-arm
installed = ca-certificates-utils-20181109-1-any
installed = cairo-1.16.0-2-arm
installed = cairo-perl-1.106-6-arm
installed = cantarell-fonts-1:0.111-1-any
installed = cblas-3.8.0-2-arm
installed = cdparanoia-10.2-7-arm
installed = colord-1.4.4-1-arm
installed = coreutils-8.31-1-arm
installed = cracklib-2.9.6-3-arm
installed = cryptsetup-2.1.0-1-arm
installed = curl-7.64.1-2-arm
installed = db-5.3.28-4-arm
installed = dbus-1.12.12-1-arm
installed = dconf-0.32.0-1-arm
installed = desktop-file-utils-0.23+4+g92af410-1-arm
installed = device-mapper-2.02.184-1-arm
installed = diffutils-3.7-1-arm
installed = distcc-3.3.2-1-arm
installed = e2fsprogs-1.45.0-1-arm
installed = expat-2.2.6-1-arm
installed = fakeroot-1.23-1-arm
installed = ffmpeg-1:4.1.2-2-arm
installed = file-5.36-1-arm
installed = filesystem-2018.12-2-arm
installed = findutils-4.6.0-4.1-arm
installed = flac-1.3.2-2-arm
installed = flex-2.6.4-2-arm
installed = fontconfig-2:2.13.1+12+g5f5ec56-1-arm
installed = freetype2-2.10.0-1-arm
installed = fribidi-1.0.5-1-arm
installed = gawk-4.2.1-2-arm
installed = gc-7.6.8-1-arm
installed = gcc-8.2.1+20181127-1-arm
installed = gcc-libs-8.2.1+20181127-1-arm
installed = gd-2.2.5-1-arm
installed = gdbm-1.18.1-2-arm
installed = gdk-pixbuf2-2.38.1-1-arm
installed = gettext-0.19.8.1-3-arm
installed = giflib-5.1.9-3-arm
installed = glib-networking-2.60.1-1-arm
installed = glib-perl-1.328-1-arm
installed = glib2-2.60.0-1-arm
installed = glibc-2.28-5-arm
installed = glu-9.0.0-5-arm
installed = gmp-6.1.2-2-arm
installed = gnupg-2.2.15-1-arm
installed = gnutls-3.6.7-1-arm
installed = gobject-introspection-runtime-1.60.1-1-arm
installed = gpgme-1.13.0-1-arm
installed = graphene-1.8.6-1-arm
installed = graphite-1:1.3.13-1-arm
installed = grep-3.3-1-arm
installed = groff-1.22.3-8-arm
installed = gsettings-desktop-schemas-3.32.0-2-any
installed = gsm-1.0.18-1-arm
installed = gst-plugins-base-1.14.4+18+g3cc7cc757-1-arm
installed = gst-plugins-base-libs-1.14.4+18+g3cc7cc757-1-arm
installed = gstreamer-1.14.4-1-arm
installed = gtk-update-icon-cache-1:3.24.7+25+g17665f06e3-1-arm
installed = gtk3-1:3.24.7+25+g17665f06e3-1-arm
installed = guile-2.2.4-2-arm
installed = gzip-1.10-1-arm
installed = harfbuzz-2.4.0-2-arm
installed = harfbuzz-icu-2.4.0-2-arm
installed = hicolor-icon-theme-0.17-1-any
installed = hwids-20180917-1-any
installed = iana-etc-20190329-1-any
installed = icu-64.1-1-arm
installed = ilmbase-2.3.0-1-arm
installed = intel-tbb-2019.3-1-arm
installed = iptables-1:1.8.2-1-arm
installed = iso-codes-4.2-1-any
installed = jack-0.125.0-7-arm
installed = jasper-2.0.16-1-arm
installed = js52-52.9.0-2-arm
installed = json-c-0.13.1-2-arm
installed = json-glib-1.4.4-1-arm
installed = kbd-2.0.4-2-arm
installed = keyutils-1.6-1-arm
installed = kmod-26-2-arm
installed = krb5-1.16.1-1-arm
installed = l-smash-2.14.5-1-arm
installed = lame-3.100-2-arm
installed = lapack-3.8.0-2-arm
installed = lcms2-2.9-1-arm
installed = less-530-1-arm
installed = libarchive-3.3.3-1-arm
installed = libass-0.14.0-1-arm
installed = libassuan-2.5.3-1-arm
installed = libasyncns-0.8+3+g68cd5af-2-arm
installed = libatomic_ops-7.6.10-1-arm
installed = libavc1394-0.5.4-3-arm
installed = libbluray-1.1.0-1-arm
installed = libcanberra-0.30+2+gc0620e4-2-arm
installed = libcap-2.26-1-arm
installed = libcap-ng-0.7.9-1-arm
installed = libcroco-0.6.13-1-arm
installed = libcups-2.2.11-1-arm
installed = libdaemon-0.14-4-arm
installed = libdatrie-0.2.12-1-arm
installed = libdc1394-2.2.5-2-arm
installed = libdrm-2.4.97-1-arm
installed = libedit-20181209_3.1-1-arm
installed = libelf-0.176-1-arm
installed = libepoxy-1.5.3-1-arm
installed = libexif-0.6.21-3-arm
installed = libffi-3.2.1-3-arm
installed = libgcrypt-1.8.4-1-arm
installed = libglvnd-1.1.1-1-arm
installed = libgpg-error-1.36-1-arm
installed = libgphoto2-2.5.22-1-arm
installed = libgudev-232-1-arm
installed = libgusb-0.3.0-1-arm
installed = libibus-1.5.20-2-arm
installed = libice-1.0.9-2-arm
installed = libidn2-2.1.1-2-arm
installed = libiec61883-1.2.0-5-arm
installed = libjpeg-turbo-2.0.2-1-arm
installed = libksba-1.3.5-1-arm
installed = libldap-2.4.47-1-arm
installed = libmnl-1.0.4-2-arm
installed = libmodplug-0.8.9.0-2-arm
installed = libmpc-1.1.0-1-arm
installed = libnetfilter_conntrack-1.0.7-1-arm
installed = libnfnetlink-1.0.1-3-arm
installed = libnftnl-1.1.1-1-arm
installed = libnghttp2-1.36.0-1-arm
installed = libnl-3.4.0-1-arm
installed = libogg-1.3.3-3-arm
installed = libomxil-bellagio-0.9.3-2-arm
installed = libpaper-1.1.24-11-arm
installed = libpcap-1.9.0-1-arm
installed = libpciaccess-0.14-1-arm
installed = libpng-1.6.36-1-arm
installed = libproxy-0.4.15-8-arm
installed = libpsl-0.20.2-5-arm
installed = libpulse-12.2-2-arm
installed = libraw1394-2.1.2-2-arm
installed = librsvg2.40-2:2.40.20-1-arm
installed = libsamplerate-0.1.9-2-arm
installed = libsasl-2.1.27-1-arm
installed = libseccomp-2.4.0-1-arm
installed = libsecret-0.18.8-2-arm
installed = libsigsegv-2.12-1-arm
installed = libsm-1.2.3-1-arm
installed = libsndfile-1.0.28-2-arm
installed = libsoup-2.66.0-1-arm
installed = libsoxr-0.1.3-1-arm
installed = libssh-0.8.7-1-arm
installed = libssh2-1.8.1-1-arm
installed = libsynctex-2018.48691-8-arm
installed = libtasn1-4.13-1-arm
installed = libthai-0.1.28-1-arm
installed = libtheora-1.1.1-4-arm
installed = libtiff-4.0.10-1-arm
installed = libtirpc-1.1.4-1-arm
installed = libtool-2.4.6+42+gb88cebd5-2-arm
installed = libunistring-0.9.10-1-arm
installed = libunwind-1.3.1-1-arm
installed = libusb-1.0.22-1-arm
installed = libutil-linux-2.33.1-2-arm
installed = libva-2.4.0-1-arm
installed = libvdpau-1.2-1-arm
installed = libvisual-0.4.0-7-arm
installed = libvorbis-1.3.6-1-arm
installed = libvpx-1.8.0-1-arm
installed = libwebp-1.0.2-1-arm
installed = libx11-1.6.7-1-arm
installed = libxau-1.0.9-1-arm
installed = libxaw-1.0.13-2-arm
installed = libxcb-1.13.1-1-arm
installed = libxcomposite-0.4.5-1-arm
installed = libxcursor-1.2.0-1-arm
installed = libxdamage-1.1.5-1-arm
installed = libxdmcp-1.1.3-1-arm
installed = libxext-1.3.4-1-arm
installed = libxfixes-5.0.3-2-arm
installed = libxft-2.3.3-1-arm
installed = libxi-1.7.9-2-arm
installed = libxinerama-1.1.4-1-arm
installed = libxkbcommon-0.8.4-1-arm
installed = libxml2-2.9.9-2-arm
installed = libxmu-1.1.3-1-arm
installed = libxpm-3.5.12-2-arm
installed = libxrandr-1.5.2-1-arm
installed = libxrender-0.9.10-2-arm
installed = libxshmfence-1.3-1-arm
installed = libxt-1.1.5-2-arm
installed = libxtst-1.2.3-2-arm
installed = libxv-1.0.11-2-arm
installed = libxxf86vm-1.1.4-2-arm
installed = linux-api-headers-4.17.11-1-any
installed = llvm-libs-8.0.0-1-arm
installed = lm_sensors-3.5.0-1-arm
installed = lz4-1:1.8.3-1-arm
installed = lzo-2.10-2-arm
installed = m4-1.4.18-2-arm
installed = make-4.2.1-3-arm
installed = mesa-19.0.1-2-arm
installed = mpfr-4.0.2-1-arm
installed = ncurses-6.1-6-arm
installed = netpbm-10.73.22-1-arm
installed = nettle-3.4.1-1-arm
installed = npth-1.6-1-arm
installed = nspr-4.21-1-arm
installed = nss-3.43-1-arm
installed = opencore-amr-0.1.5-2-arm
installed = opencv-4.1.0-1-arm
installed = openexr-2.3.0-1-arm
installed = openjpeg2-2.3.1-1-arm
installed = openssl-1.1.1.b-1-arm
installed = opus-1.3-1-arm
installed = orc-0.4.28-1-arm
installed = p11-kit-0.23.15-1-arm
installed = pacman-5.1.3-1-arm
installed = pacman-mirrorlist-20180903-1-any
installed = pam-1.3.1-1-arm
installed = pambase-20190105.1-1-any
installed = pango-1:1.43.0-1-arm
installed = patch-2.7.6-7-arm
installed = pcre-8.43-1-arm
installed = pcre2-10.32-2-arm
installed = perl-5.28.1-1-arm
installed = perl-archive-zip-1.64-1-any
installed = perl-cairo-gobject-1.004-7-arm
installed = perl-clone-0.41-1-arm
installed = perl-dbd-sqlite-1.62-1-arm
installed = perl-dbi-1.642-1-arm
installed = perl-file-basedir-0.08-2-any
installed = perl-file-desktopentry-0.22-4-any
installed = perl-file-mimeinfo-0.29-1-any
installed = perl-glib-object-introspection-0.044-2-arm
installed = perl-gtk3-0.033-2-any
installed = perl-ipc-system-simple-1.25-4-any
installed = perl-locale-gettext-1.07-6-arm
installed = perl-text-csv-1.97-1-any
installed = perl-uri-1.76-1-any
installed = perl-xml-namespacesupport-1.12-3-any
installed = perl-xml-parser-2.44-7-arm
installed = perl-xml-sax-1.00-1-any
installed = perl-xml-sax-base-1.09-3-any
installed = perl-xml-sax-expat-0.51-6-any
installed = perl-xml-simple-2.25-2-any
installed = perl-xml-writer-0.625-4-any
installed = pinentry-1.1.0-4-arm
installed = pixman-0.38.2-1-arm
installed = pkgconf-1.6.1-1-arm
installed = polkit-0.115+24+g5230646-1-arm
installed = poppler-0.75.0-1-arm
installed = poppler-glib-0.75.0-1-arm
installed = popt-1.16-10-arm
installed = potrace-1.15-1-arm
installed = readline-8.0.0-1-arm
installed = rest-0.8.1-1-arm
installed = run-parts-4.8.6.1-1-arm
installed = sdl2-2.0.9-1-arm
installed = sed-4.7-1-arm
installed = shadow-4.6-2-arm
installed = shared-mime-info-1.12-1-arm
installed = sound-theme-freedesktop-0.8-3-any
installed = speex-1.2.0-2-arm
installed = speexdsp-1.2rc3-4-arm
installed = sqlite-3.27.2-1-arm
installed = sudo-1.8.27-1-arm
installed = sysfsutils-2.1.0-10-arm
installed = systemd-241.67-1-arm
installed = systemd-libs-241.67-1-arm
installed = t1lib-5.1.2-7-arm
installed = tar-1.32-1-arm
installed = tdb-1.3.18-2-arm
installed = texinfo-6.6-1-arm
installed = texlive-bin-2018.48691-8-arm
installed = texlive-core-2018.50036-1-any
installed = ttf-linux-libertine-5.3.0-4-any
installed = tzdata-2019a-1-arm
installed = util-linux-2.33.1-2-arm
installed = v4l-utils-1.16.3-1-arm
installed = vid.stab-1.1-2-arm
installed = wayland-1.17.0-1-arm
installed = wayland-protocols-1.17-1-any
installed = which-2.21-3-arm
installed = x264-2:157.r72db4377-1-arm
installed = x265-3.0-1-arm
installed = xcb-proto-1.13-2-any
installed = xkeyboard-config-2.26-2-any
installed = xorgproto-2018.4-1-any
installed = xvidcore-1.3.5-1-arm
installed = xz-5.2.4-1-arm
installed = zita-alsa-pcmi-0.3.2-1-arm
installed = zita-resampler-1.6.2-1-arm
installed = zlib-1:1.2.11-3-arm
installed = zstd-1.3.8-1-arm
installed = zziplib-0.13.69-1-arm
